{"type":"biomancy:decomposing",
"ingredient":{"item":"alexscaves:fern_thatch"},
"nutrientsCost":1,
"processingTime":250,
"results":[{"countRange":{"type":"uniform","max":6,"min":3},
"item":"alexscaves:fiddlehead"}]}